Personal tools
You are here: Home Forum Install & build Bad install or Salome bug? (kubuntu feisty and salome 3.2.6)

Bad install or Salome bug? (kubuntu feisty and salome 3.2.6)

Up to Install & build
  • Bad install or Salome bug? (kubuntu feisty and salome 3.2.6)

    Posted by João Marcelino at May 31. 2007

    Hy to all!

    I have just made the installation of Salome 3.2.6 in my fresh kubuntu install. After a few minor problems everything went fine and the installation succeed.

    But when I run Salome I get warnings about the modules:

    Component
    PyCalculator

    Looking at another post and to the reply, it seems, this warning are related to GUI and this is not a problem.

    Salome works, but it very often (not always) hangs my computer (it freezes completely) when creating a geometry group. Nothing works. I have to turn it off :(

    Does anybody has the same problem or a cue to solve this?


    Thanks for any help
    João
    • Re: Bad install or Salome bug? (kubuntu feisty and salome 3.2.6)

      Posted by Vadim SANDLER at May 31. 2007
      Hello João,

      Such problem could probably happen because of Linux kernel incompatibilty with SALOME precompiled binaries.
      You can try to install all products in the 'install sources' mode, i.e. compile all from scratch on your computer. This will take a time, but probably can help.

      Regards,
      Vadim.
      • Re: Bad install or Salome bug? (kubuntu feisty and salome 3.2.6)

        Posted by João Marcelino at May 31. 2007
        Vadim SANDLER wrote:
        Hello João,

        Such problem could probably happen because of Linux kernel incompatibilty with SALOME precompiled binaries.
        You can try to install all products in the 'install sources' mode, i.e. compile all from scratch on your computer. This will take a time, but probably can help.

        Regards,
        Vadim.


        Vadim,

        Thanks for your suggestion.
        Perhaps I should try to compile some of the modules from scratch (not all because of the time involved...).
        Do you have any suggestion, considering that the problem occurs when I am trying to define a group in geom module?

        Or your strongly advise to compile everything?

        João



        • Re: Bad install or Salome bug? (kubuntu feisty and salome 3.2.6)

          Posted by Vadim SANDLER at May 31. 2007
          Hello João,

          Linux kernel compatibility is just most probable problem. In any case if you use Linux distribution which is not officially supported by SALOME platform, the common suggestion is to build all products from sources.

          Regards,
          Vadim.
Powered by Ploneboard
Document Actions